﻿.sf-weblisting-business-name{
    color:rgb(229,0,0);
    text-transform:uppercase;
    font-size:1.2em;
    font-weight:bold;
}

.sf-listing-heading{
    text-align:center;
}

.sf-listing-heading h3{
    font-size:1.5em;
    text-align:center;
}

.sf-accessible-icon {
    width: 38px;
    height: 38px;
    background-position: -75px -153px;
    background-repeat: no-repeat;
    background-image: url(/images/Sprites/SpriteSheet.png) !important;
    display:inline-block;
}
.sf-family-icon {
    width: 38px;
    height: 38px;
    background-position: -76px -230px;
    background-repeat: no-repeat;
    background-image: url(/images/Sprites/SpriteSheet.png) !important;
    display:inline-block;
}
.sf-web-listing-img{
    width: 90px;
    height: 75px;
    overflow: hidden;
}
.WebListingsTitle-no-upper{
    color:rgb(229,0,0);
    text-transform:none !important;
    font-size:1.2em;
    font-weight:bold;
}